Subject: Re: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Stefan Monnier <[email-masked]>
Date: Wed, 23 Oct 2013 23:45:34 -0400

>     The most likely explanation is that it used to be a byte-code-function-p
>     object but was somehow GC'd too early.
> If that symbol is interned, why would its function definition get
> GC'd at all?

It's not interned.  It's "make-symbol"d in set-temporary-overlay-map.

        Stefan